/**
Theme Name: CRESP
Author: DC Designs
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: cresp
Template: astra
*/

.main-header-bar {
	background-color: #040708;
    background-image: url(https://www.cresp.com.au/wp-content/uploads/header-bg.png);
}
.ast-primary-sticky-enabled .ast-sticky-active .main-header-bar {
	background-color: #040708;
    background-image: url(https://www.cresp.com.au/wp-content/uploads/header-bg.png) !important;
	background-repeat: no-repeat;
	background-position: right top;
	background-size: auto;
	background-attachment: scroll;
}

.ast-woo-header-cart-total {
    color: #000;
}
.ast-footer-overlay {
    padding-top: 1.6em;
    padding-bottom: 1.6em;
}
.ast-small-footer-section {
    font-size: 14px;
}

/* MOBILE FIXES */
.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu {
    border-color: #333;
}
.ast-header-break-point .main-header-menu ul {
    background-color: #000;
}
.ast-header-break-point .main-navigation ul li a {
    border-color: #333;
}
.ast-header-break-point .ast-below-header-menu-items ul li a {
    border-color: #333;
}
.ast-header-break-point .ast-woo-header-cart-total {
    color: #fff;
}